/*

*/

.version.index /* version checker */
{
	color: #0000E0;
	background-color: #06A886;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1034px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#pamphletu338710
{
	z-index: 85;
	width: 0.01px;
	height: 48px;
	position: fixed;
	top: 0px;
	left: 0px;
}

#u338743
{
	z-index: 86;
	width: 380px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
}

#u338744
{
	position: absolute;
	width: 380px;
	height: 46px;
	border-width: 0px;
	background-color: #000000;
	padding-bottom: 2px;
}

#u338744:hover
{
	background-color: #FF002A;
	width: 380px;
	height: 46px;
	min-height: 0px;
	margin: 0px;
}

#u338744.PamphletThumbSelected
{
	background-color: #6F45E9;
	width: 380px;
	height: 46px;
	min-height: 0px;
	margin: 0px;
}

#u338747-4
{
	z-index: 97;
	width: 42px;
	min-height: 40px;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	font-family: '__Seven Arts_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#u338744:hover #u338747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 42px;
	margin: 4px -10000px 0px 0px;
}

#u338744.PamphletThumbSelected #u338747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
	width: 42px;
	margin: 4px -10000px 0px 0px;
}

#u338745
{
	z-index: 96;
	width: 179px;
	height: 44px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 100px;
	background: transparent url("../../images/logo%20blanco%20para%20web%20movil.gif?crc=3765411251") no-repeat center center;
	background-size: contain;
}

#u338744:hover #u338745
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 179px;
	height: 44px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background-size: contain;
}

#u338744.PamphletThumbSelected #u338745
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 179px;
	height: 44px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background-size: contain;
}

#u338746-8
{
	z-index: 88;
	width: 20px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	line-height: 7px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 354px;
}

#u338744:hover #u338746-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 20px;
	margin: 10px -10000px 0px 0px;
}

#u338744.PamphletThumbSelected #u338746-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 20px;
	margin: 10px -10000px 0px 0px;
}

#u338717
{
	position: absolute;
	width: 202px;
	height: 380px;
	top: 49px;
	left: 3px;
}

#u338717popup
{
	z-index: 101;
}

#u338718
{
	z-index: 102;
	width: 202px;
	height: 379px;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#accordionu338719wrapper
{
	min-height: 377px;
	z-index: 103;
	margin-right: -10000px;
	margin-top: 2px;
}

#accordionu338719
{
	z-index: 103;
	width: 202px;
	border-color: #B5B5B5;
	background-color: transparent;
	position: relative;
}

#u338737
{
	z-index: 104;
	width: 202px;
	background-color: transparent;
	position: relative;
}

#u338739-4
{
	z-index: 105;
	width: 192px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 17px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	position: relative;
}

#u338739-4:hover
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338739-4:active
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338739-4:hover p
{
	color: #545454;
	visibility: inherit;
}

#u338739-4:active p
{
	color: #545454;
	visibility: inherit;
}

#u338738
{
	z-index: 109;
	width: 202px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #050505;
	position: relative;
}

#u338729
{
	z-index: 110;
	width: 202px;
	background-color: transparent;
	position: relative;
}

#u338730-4
{
	z-index: 111;
	width: 192px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 17px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	position: relative;
}

#u338730-4:hover
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338730-4:active
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338730-4:hover p
{
	color: #545454;
	visibility: inherit;
}

#u338730-4:active p
{
	color: #545454;
	visibility: inherit;
}

#u338731
{
	z-index: 115;
	width: 201px;
	border-color: #FFFFFF;
	background-color: #050505;
	padding-left: 1px;
	position: relative;
}

#u338734-4
{
	z-index: 120;
	width: 200px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 22px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	position: relative;
}

#u338734-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 0px;
}

#u338734-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 0px;
}

#u338734-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u338733-4
{
	z-index: 116;
	width: 200px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 22px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	margin-top: 4px;
	position: relative;
}

#u338733-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 4px 0px 0px;
}

#u338732-4
{
	z-index: 124;
	width: 200px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 22px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	margin-top: 5px;
	position: relative;
}

#u338732-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 5px 0px 0px;
}

#u338733-4:hover p,#u338732-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u338735-4
{
	z-index: 128;
	width: 200px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 22px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	margin-left: 1px;
	margin-top: 6px;
	position: relative;
}

#u338735-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 6px 0px 0px 1px;
}

#u338736-4
{
	z-index: 132;
	width: 200px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 22px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	margin-top: 5px;
	position: relative;
}

#u338732-4.MuseLinkActive,#u338736-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 5px 0px 0px;
}

#u338736-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 5px 0px 0px;
}

#u338735-4:hover p,#u338736-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u338734-4.MuseLinkActive p,#u338732-4.MuseLinkActive p,#u338736-4.MuseLinkActive p
{
	color: #FF002A;
	visibility: inherit;
}

#u338734-2,#u338733-2,#u338732-2,#u338735-2,#u338736-2
{
	padding-left: 30px;
}

#u338723
{
	z-index: 136;
	width: 202px;
	background-color: transparent;
	position: relative;
}

#u338725-4
{
	z-index: 137;
	width: 192px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 17px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	position: relative;
}

#u338725-4:hover
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338725-4:active
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338725-4:hover p
{
	color: #545454;
	visibility: inherit;
}

#u338725-4:active p
{
	color: #545454;
	visibility: inherit;
}

#u338724
{
	z-index: 141;
	width: 202px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #050505;
	position: relative;
}

#u338740
{
	z-index: 142;
	width: 202px;
	background-color: transparent;
	position: relative;
}

#u338742-4
{
	z-index: 143;
	width: 192px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #0032FF;
	font-size: 11px;
	line-height: 17px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	position: relative;
}

#u338742-4:hover
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338742-4:active
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338742-4:hover p
{
	color: #545454;
	visibility: inherit;
}

#u338742-4:active p
{
	color: #545454;
	visibility: inherit;
}

#u338741
{
	z-index: 147;
	width: 202px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #050505;
	position: relative;
}

#u338720
{
	z-index: 148;
	width: 202px;
	background-color: transparent;
	position: relative;
}

#u338722-5
{
	z-index: 149;
	width: 192px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 17px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	position: relative;
}

#u338722-5:hover
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338722-5:active
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338722-5:hover p,#u338722-5:hover span,#u338722-5:active p,#u338722-5:active span
{
	color: #545454;
	visibility: inherit;
}

#u338730-4.AccordionPanelTabOpen p,#u338725-4.AccordionPanelTabOpen p,#u338742-4.AccordionPanelTabOpen p,#u338722-5.AccordionPanelTabOpen p,#u338722-5.AccordionPanelTabOpen span
{
	color: #FF002A;
	visibility: inherit;
	line-height: 1.5;
	font-size: 11px;
	text-align: left;
}

#u338722-2
{
	color: #FF00A2;
}

#u338721
{
	z-index: 154;
	width: 202px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #050505;
	position: relative;
}

#u338726
{
	z-index: 155;
	width: 202px;
	background-color: transparent;
	position: relative;
}

#u338728-4
{
	z-index: 156;
	width: 192px;
	min-height: 17px;
	border-color: #FFFFFF;
	background-color: #000000;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 17px;
	font-family: '__Keep Calm_5';
	font-weight: 500;
	position: relative;
}

#u338728-4:hover
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338728-4:active
{
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338739-4.AccordionPanelTabOpen,#u338730-4.AccordionPanelTabOpen,#u338725-4.AccordionPanelTabOpen,#u338742-4.AccordionPanelTabOpen,#u338722-5.AccordionPanelTabOpen,#u338728-4.AccordionPanelTabOpen
{
	background-color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 192px;
	margin: 0px;
}

#u338728-4:hover p
{
	color: #545454;
	visibility: inherit;
}

#u338728-4:active p
{
	color: #545454;
	visibility: inherit;
}

#u338739-4.AccordionPanelTabOpen p,#u338728-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.5;
	font-size: 11px;
	text-align: left;
}

#u338727
{
	z-index: 160;
	width: 202px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #050505;
	position: relative;
}

.AccordionPanelTab,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* accordion */
{
	cursor: pointer;
}

#pu334650
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
}

#u334650
{
	z-index: 2;
	height: 1033px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206.jpg?crc=4218120455") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u334650-bw
{
	z-index: 2;
	height: 1033px;
}

#u335206
{
	z-index: 3;
	min-height: 1033px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	-pie-background: rgba(0,0,0,0.8);
}

#u335206_position_content
{
	padding-top: 48px;
	padding-bottom: 36px;
	width: 100%;
}

#pamphletu338469
{
	z-index: 68;
	width: 0.01px;
	height: 232px;
	position: relative;
}

#u338470
{
	z-index: 69;
	width: 207px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 218px;
	left: 4px;
}

#u338473
{
	position: absolute;
	width: 21px;
	height: 14px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u338473
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338473:hover
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

.ie #u338473:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338473.PamphletThumbSelected
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

#u338474
{
	position: absolute;
	width: 21px;
	height: 14px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 31px;
}

.ie #u338473.PamphletThumbSelected,.ie #u338474
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338474:hover
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

.ie #u338474:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338474.PamphletThumbSelected
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

#u338471
{
	position: absolute;
	width: 21px;
	height: 14px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 62px;
}

.ie #u338474.PamphletThumbSelected,.ie #u338471
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338471:hover
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

.ie #u338471:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338471.PamphletThumbSelected
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

#u338475
{
	position: absolute;
	width: 21px;
	height: 14px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 93px;
}

.ie #u338471.PamphletThumbSelected,.ie #u338475
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338475:hover
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

.ie #u338475:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338475.PamphletThumbSelected
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

#u338476
{
	position: absolute;
	width: 21px;
	height: 14px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 124px;
}

.ie #u338475.PamphletThumbSelected,.ie #u338476
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338476:hover
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

.ie #u338476:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338476.PamphletThumbSelected
{
	border-color: #DEDEDE;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

#u338472
{
	position: absolute;
	width: 21px;
	height: 14px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 155px;
}

.ie #u338476.PamphletThumbSelected,.ie #u338472
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338472:hover
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

.ie #u338472:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338472.PamphletThumbSelected
{
	border-color: #DEDEDE;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

#u339594
{
	position: absolute;
	width: 21px;
	height: 14px;
	border-color: #DEDEDE;
	background-color: transparent;
	left: 186px;
}

.ie #u338472.PamphletThumbSelected,.ie #u339594
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u339594:hover
{
	border-color: #999999;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

.ie #u339594:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u339594.PamphletThumbSelected
{
	border-color: #DEDEDE;
	width: 21px;
	height: 14px;
	min-height: 0px;
	margin: 0px;
}

.ie #u339594.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u338481
{
	position: absolute;
	width: 380px;
	height: 210px;
	background-color: transparent;
}

#u338481popup
{
	z-index: 77;
}

#u338483
{
	z-index: 78;
	width: 380px;
	height: 210px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/sentenciados%20ah.gif?crc=236831588") no-repeat center top;
	background-size: cover;
}

#u338482
{
	z-index: 79;
	width: 380px;
	height: 210px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/suicide%20note%20ah.gif?crc=3775394435") no-repeat center top;
	background-size: cover;
}

#u338486
{
	z-index: 80;
	width: 380px;
	height: 210px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/silenced!%20ah.gif?crc=126305650") no-repeat center center;
	background-size: cover;
}

#u338487
{
	z-index: 81;
	width: 380px;
	height: 210px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/eadmh%20ah.gif?crc=261537188") no-repeat center center;
	background-size: cover;
}

#u338484
{
	z-index: 82;
	width: 380px;
	height: 210px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/premonici%c3%b3n%20ah.gif?crc=193327300") no-repeat center center;
	background-size: cover;
}

#u338485
{
	z-index: 83;
	width: 380px;
	height: 210px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/dark%20soul%20ah.gif?crc=81679504") no-repeat center bottom;
	background-size: cover;
}

#u339597
{
	z-index: 84;
	width: 380px;
	height: 210px;
	border-width: 0px;
	border-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/doppelganger%20ah.gif?crc=265103580") no-repeat center bottom;
	background-size: cover;
}

#u338485:hover,#u339597:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 380px;
	height: 210px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/portada%20web.jpg?crc=3832066956") no-repeat center bottom;
	background-size: cover;
}

#u338840-8
{
	z-index: 161;
	width: 290px;
	min-height: 27px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-family: '__Gilroy_5';
	font-weight: 800;
	margin-left: 45px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u338840-6
{
	padding-right: 5px;
	padding-left: 5px;
}

#u338840-2
{
	color: #8359FF;
}

#u338840-4
{
	color: #6F45E9;
}

#paccordionu338391
{
	z-index: 217;
	width: 0.01px;
	margin-left: 18px;
	margin-top: 14px;
	position: relative;
}

#accordionu338391
{
	z-index: 217;
	width: 95px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u338392
{
	z-index: 218;
	width: 95px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u338393-8
{
	z-index: 219;
	width: 93px;
	min-height: 92px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.2);
}

#u338393-8.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
	width: 93px;
	margin: 0px;
}

#u338394
{
	z-index: 227;
	width: 88px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	padding: 7px 3px 1.1000000000000796px 4px;
}

#u337877-5
{
	z-index: 228;
	width: 86px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u337878-5
{
	z-index: 233;
	width: 86px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 7px;
	position: relative;
}

#u337879-5
{
	z-index: 238;
	width: 86px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCD1E;
	background-color: transparent;
	border-radius: 10px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 7px;
	position: relative;
}

#accordionu338847
{
	z-index: 191;
	width: 95px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u338848
{
	z-index: 192;
	width: 95px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u338849-8
{
	z-index: 193;
	width: 93px;
	min-height: 93px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.2);
}

#u338849-8.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 93px;
	width: 93px;
	margin: 0px;
}

#u338850
{
	z-index: 201;
	width: 88px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	padding: 7px 3px 1.1000000000000796px 4px;
}

#u338853-5
{
	z-index: 202;
	width: 86px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u338852-5
{
	z-index: 207;
	width: 86px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 7px;
	position: relative;
}

#u338851-5
{
	z-index: 212;
	width: 86px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCD1E;
	background-color: transparent;
	border-radius: 10px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 7px;
	position: relative;
}

#u338436-9
{
	z-index: 32;
	width: 95px;
	min-height: 94px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 248px;
	-pie-background: rgba(111,69,233,0.2);
}

#pu338439-9
{
	z-index: 41;
	width: 0.01px;
	margin-left: 18px;
	margin-top: 28px;
	position: relative;
}

#u338439-9
{
	z-index: 41;
	width: 95px;
	min-height: 94px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	text-align: center;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(111,69,233,0.2);
}

#u338442-9
{
	z-index: 50;
	width: 95px;
	min-height: 94px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	text-align: center;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 123px;
	-pie-background: rgba(111,69,233,0.2);
}

#u338445-9
{
	z-index: 59;
	width: 95px;
	min-height: 94px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	text-align: center;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 248px;
	-pie-background: rgba(111,69,233,0.2);
}

#pu339491-9
{
	z-index: 243;
	width: 0.01px;
	margin-left: 18px;
	margin-top: 30px;
	position: relative;
}

#u339491-9
{
	z-index: 243;
	width: 95px;
	min-height: 94px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(111,69,233,0.2);
}

#u339492-9
{
	z-index: 252;
	width: 95px;
	min-height: 94px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 123px;
	-pie-background: rgba(111,69,233,0.2);
}

#u338393-2,#u338849-2,#u338436-2,#u338439-2,#u338442-2,#u338445-2,#u339491-2,#u339492-2
{
	font-size: 40px;
	line-height: 56px;
	color: #6F45E9;
	font-family: '__Seven Arts_5';
	font-weight: 400;
}

#u338436-4,#u338436-6,#u338439-4,#u338439-6,#u338442-4,#u338442-6,#u338445-4,#u338445-6,#u339491-4,#u339491-6,#u339492-4,#u339492-6
{
	font-size: 9px;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#accordionu339531
{
	z-index: 261;
	width: 96px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u339532
{
	z-index: 262;
	width: 96px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339533-8
{
	z-index: 263;
	width: 94px;
	min-height: 93px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.2);
}

#u339533-8.AccordionPanelTabOpen
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 93px;
	width: 94px;
	margin: 0px;
}

#u339533-2
{
	font-size: 40px;
	line-height: 56px;
	color: #6F45E9;
	font-family: '__typeecon_5';
	font-weight: 400;
}

#u338393-4,#u338393-6,#u338849-4,#u338849-6,#u338436-7,#u338439-7,#u338442-7,#u338445-7,#u339491-7,#u339492-7,#u339533-4,#u339533-6
{
	font-size: 9px;
	line-height: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339534
{
	z-index: 271;
	width: 88px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	padding: 7px 4px 1.1000000000000227px;
}

#u339537-5
{
	z-index: 272;
	width: 86px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u339536-5
{
	z-index: 277;
	width: 86px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 7px;
	position: relative;
}

#u337877,#u337878,#u338853,#u338852,#u339537,#u339536
{
	line-height: 10px;
}

#u337877-3,#u337878-3,#u338853-3,#u338852-3,#u339537-3,#u339536-3
{
	line-height: 14px;
}

#u339535-5
{
	z-index: 282;
	width: 86px;
	min-height: 34px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFCD1E;
	background-color: transparent;
	border-radius: 10px;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-top: 7px;
	position: relative;
}

#u337879,#u338851,#u339535
{
	line-height: 9px;
}

#u337879-3,#u338851-3,#u339535-3
{
	line-height: 13px;
}

#u338868
{
	z-index: 169;
	width: 380px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-top: 29px;
	position: relative;
	background: #E2D9FA url("../../images/acting%201-u338868-fr.png?crc=283564120") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u338871-4
{
	z-index: 186;
	width: 51px;
	min-height: 77px;
	background-color: transparent;
	line-height: 72px;
	color: #FFFFFF;
	font-size: 60px;
	text-align: center;
	font-family: '__socialtype_5';
	font-weight: 400;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u338869-8
{
	z-index: 170;
	width: 134px;
	min-height: 53px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 69px;
}

#u338869-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u338869-4
{
	font-size: 12px;
	line-height: 14px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u338869-6
{
	font-size: 8px;
	line-height: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u338872
{
	z-index: 190;
	width: 2px;
	height: 40px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 219px;
	-pie-background: rgba(255,255,255,0.5);
}

#u338870-8
{
	z-index: 178;
	width: 129px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 239px;
}

#u338870-2
{
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u338870-4
{
	font-size: 20px;
	line-height: 24px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u338870-6
{
	font-size: 7px;
	line-height: 8px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u337889-3
{
	z-index: 7;
	width: 266px;
	min-height: 60px;
	border-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 57px;
	margin-top: 18px;
	position: relative;
	background: transparent url("../../images/banner-moovie.gif?crc=3893822332") no-repeat center center;
	background-size: contain;
}

#u337888-3
{
	z-index: 4;
	width: 266px;
	min-height: 60px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	line-height: 18px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 57px;
	margin-top: 18px;
	position: relative;
	background: transparent url("../../images/banner-radio.gif?crc=3893028212") no-repeat center center;
	background-size: contain;
}

#u337894
{
	z-index: 10;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 32px;
	margin-top: 17px;
	position: relative;
}

#u337897
{
	z-index: 31;
	width: 52px;
	height: 52px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	background: transparent url("../../images/1tiktok_00001.png?crc=198778383") no-repeat center center;
	background-size: contain;
}

#u337896-4
{
	z-index: 11;
	width: 44px;
	min-height: 46px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 45px;
	line-height: 54px;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u337900-4
{
	z-index: 15;
	width: 44px;
	min-height: 51px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 45px;
	line-height: 54px;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u337899-4
{
	z-index: 19;
	width: 44px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 45px;
	line-height: 54px;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u337898-4
{
	z-index: 23;
	width: 44px;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 45px;
	line-height: 54px;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u337895-4
{
	z-index: 27;
	width: 44px;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 45px;
	line-height: 54px;
	font-family: '__typeecon_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u335206-bw
{
	z-index: 3;
	min-height: 1033px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1033px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Keep Calm_5';
	src: url('../../fonts/keepcalm-medium.eot');
	src: local('☺'), url('../../fonts/keepcalm-medium.woff') format('woff'), url('../../fonts/keepcalm-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__socialtype_5';
	src: url('../../fonts/socialtype.eot');
	src: local('☺'), url('../../fonts/socialtype.woff') format('woff'), url('../../fonts/socialtype.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Seven Arts_5';
	src: url('../../fonts/sevenarts.eot');
	src: local('☺'), url('../../fonts/sevenarts.woff') format('woff'), url('../../fonts/sevenarts.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__typeecon_5';
	src: url('../../fonts/typeecon-regular.eot');
	src: local('☺'), url('../../fonts/typeecon-regular.woff') format('woff'), url('../../fonts/typeecon-regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Gilroy_5';
	src: url('../../fonts/gilroy-extrabold.eot');
	src: local('☺'), url('../../fonts/gilroy-extrabold.woff') format('woff'), url('../../fonts/gilroy-extrabold.svg') format('svg');
	font-weight: 800;
	font-style: normal;
}

